body {
  padding: 0;
  margin: 0;
  overflow-x: hidden;
}
/*Custom Per Site*/
.ai1ec-calendar-view-container .viewall {
  display: none;
}
.attachment-medium.announcementimagecontent.wp-post-image {
  display: none;
}
h2.tabtitle {
  color: #727272 !important;
  line-height: 1.4em !important;
  letter-spacing: -1px !important;
  line-height: 1.1 !important;
  font-size: 1.4em !important;
  line-height: 1.4 !important;
  font-weight: 600 !important;
}
.wpmui-popup .wdpu-content img {
  width: auto;
  margin-bottom: 30px !important;
}
.wdpu-head {
  margin-top: auto !important;
}
.wdpu-title {
  display: inline-block !important;
}
.wdpu-content {
  min-height: 287px;
  padding-bottom: 0px !important;
  padding-top: 20px !important;
}
.sermons .wp-post-image {
  height: 184px;
}
@media only screen and (max-width: 600px) {
  .entry-title-image, .entry-title {
    font-size: 26px !important;
    position: absolute;
    font-weight: 600 !important;
    border-bottom: 0px dotted #D5D5D5;
    height: 40px;
  }
}
@media only screen and (max-width: 570px) {
  .sermons .wp-post-image {
    height: auto;
  }
}
/*.video-container IFRAME,
.video-container OBJECT,
.video-container EMBED,
.video-container VIDEO { position: relative; top: auto; left: auto; width: auto; height: auto; }*/
/*Logo*/
.mylogo {
  font-size: 12px;
  float: right;
  padding-left: 28px;
  margin-top: 6px;
  margin-right: 12px;
  margin-bottom: 10px;
}
.mylogo a {
  text-decoration: underline;
}
.logo {
  float: left;
}
@media only screen and (max-width: 930px) {
  .logo img {
    width: 240px;
  }
  .logo {
    float: none;
    text-align: center;
    margin-left: -7px;
    margin-bottom: -16px;
    margin-top: -8px;
  }
}
@media only screen and (max-width: 470px) {
  .logo img {
    width: 190px;
  }
  .mylogo {
    width: 100%;
    margin-top: 42px;
  }
  .login {
    display: none;
  }
}
.page-item-976, .page-item-207 {
  display: none !important;
}
/*Top Footer*/
.topfooter a {
  font-size: 10.5pt !important;
  font-family: open sans   !important;
  line-height: 2.3;
}
.topicons .members {
  background-color: #0B5273;
  font-family: open sans;
  margin-right: -12px;
  padding: 14px 17px 11px 16px;
  padding-right: 24px;
  padding-left: 16px;
  line-height: 2.2;
}
.topicons .newsbutton {
  background-color: #561B5F;
  font-family: open sans;
  margin-right: -12px;
  padding: 14px 17px 11px 16px;
  padding-right: 25px;
  padding-left: 16px;
  line-height: 2.2;
}
.topicons .members:before {
  content: "\e7fb";
  font-family: Material Icons;
  font-weight: 100;
  line-height: 0;
  padding-right: 5px;
  font-size: 21.1px;
  /*+placement: -1px 4px;*/
  position: relative;
  left: -1px;
  top: 4px;
}
.topicons .give {
  background-color: #C79E3F;
  padding-left: 15px;
  padding-right: 19px;
  padding: 14px 17px 11px 16px;
  line-height: 1.9;
}
.topicons .give:before {
  content: "\e897";
  font-family: Material Icons;
  font-weight: 100;
  line-height: 0;
  padding-right: 5px;
  font-size: 21.1px;
  /*+placement: -1px 4px;*/
  position: relative;
  left: -1px;
  top: 4px;
}
@media (max-width: 767px) {
  .topmenubar .socialicons, img.searchbutton {
    display: none !important;
  }
  .topicons .give {
    display: none;
  }
}
/*HEADER*/
header .ubermenu-main .ubermenu-target-text {
  font-weight: 400 !important;
  font-size: 12.8pt;
  text-transform: lowercase !important;
  font-family: roboto;
  letter-spacing: 0px;
  color: #464F58;
  letter-spacing: -0.2pt;
  margin-right: -8px;
}
header .ubermenu-item-level-0 a:hover .ubermenu-target-text {
  color: #CACACA;
}
.ubermenu-nav {
  margin-top: 10px !important;
}
header .ubermenu-main .ubermenu-item-level-1 a .ubermenu-target-text {
  font-size: 11.1pt !important;
  letter-spacing: -0.2pt;
  font-weight: 300 !important;
}
.ubermenu-skin-clean-white .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-clean-white .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
  background: rgba(25, 93, 129, 0);
  /*color: #ffffff;*/
}
header .ubermenu-submenu-drop {
  padding: 3px 0 5px !important;
  border: 0px solid black !important;
  min-width: 210px !important;
}
header .ubermenu-main .ubermenu-item-level-1 a:hover {
  color: #A7A7A7 !important;
}
.navigation {
  display: inline-block;
  float: right;
  margin-top: 0px;
}
.newbutton {
  display: inline-block;
  float: left;
  /*display: none;*/
  margin-top: 2px;
}
a.newbutton {
  color: #FFFFFF !important;
  text-decoration: none;
  background-color: #199BB5;
  text-transform: uppercase;
  white-space: nowrap;
  font-weight: 700;
  font-size: 33px;
  letter-spacing: -0.1pt;
  font-family: roboto condensed;
  padding-right: 16px;
  padding-left: 14px;
  line-height: 1.4;
}
.secondary-header {
  padding-top: 20px;
  padding-bottom: 20px;
}
#submenutop {
  margin-top: 0;
  background-color: #DBDCE0 !important;
}
.ubermenu-nav li:nth-child(1) {
  display: none;
}
@media only screen and (max-width: 930px) {
  .ubermenu-responsive-toggle {
    display: none;
  }
}
/*Misc*/
.line11 {
  background-color: #EDEDED;
  margin: 0;
  text-align: center;
  padding-top: 8px;
  padding-bottom: 14px;
}
a.line1button {
  border: 1px solid #C1C1C1;
  padding: 8px 18px 8px 16px;
  text-decoration: none;
  color: #6F6F6F;
  display: inline-block;
  float: ;
  margin-top: 38px;
}
.line11 .container {
  display: inline-block;
  width: 772px;
}
.moduletitle1 {
  font-size: 41px;
  color: #195D82;
  display: inline-block;
  margin-top: 15px;
  margin-left: 13px;
  margin-right: 34px;
  float: left;
}
.moduletitle1 b {
  font-weight: bold;
}
@media only screen and (max-width: 820px) {
  a.line1button {
    border: 1px solid #C1C1C1;
    padding: 8px 18px 8px 16px;
    text-decoration: none;
    color: #6F6F6F;
    display: block;
    float: none;
    margin-top: 4px;
    width: 100%;
  }
  .moduletitle1 {
    font-size: 41px;
    color: #195D82;
    display: block;
    float: none;
  }
  .line11 .container {
    display: block;
    width: 100%;
  }
}
@media only screen and (max-width: 400px) {
  .moduletitle1 {
    font-size: 31px;
    color: #195D82;
    display: block;
    float: none;
    margin: 0;
    padding: 0;
  }
}
/*Slideshow*/
.frontslideshow h1 {
  text-shadow: 0 0 8px #000000;
  font-weight: 300;
  text-transform: none;
  font-size: 2.5vw !important;
  color: #FFFFFF;
}
.frontslideshow h2 {
  text-shadow: 0 0 8px #000000;
  font-size: 2.8vw !important;
  font-weight: 700 !important;
  color: #FFFFFF !important;
  text-transform: lowercase;
  padding-top: 7px;
}
.frontslideshow p.n2-ow {
  color: #FFFFFF !important;
  font-size: 1.6vw !important;
  font-weight: 300 !important;
  letter-spacing: 0px !important;
  margin-top: 8px !important;
  margin-left: 50% !important;
  font-style: italic !important;
  text-shadow: 0 0 8px #000000 !important;
}
/*Times*/
.service-info {
  background-color: #EFEFEF;
  clear: both;
  padding-top: 23px;
  padding-bottom: 15px;
}
.times p {
  line-height: 1.4;
  margin-top: 3px;
}
.service-info .icon-time {
  font-style: normal;
  font-size: 58px;
  font-weight: 700;
  color: #199BB5;
  float: left;
  margin-right: 53px;
  font-family: open sans;
  white-space: nowrap;
  margin-top: -25px;
  margin-bottom: -18px;
}
.timeline {
  margin: auto;
  max-width: 991px;
}
.service-info .icon-time:before {
  font-family: fontawesome;
  content: "\f017";
  font-size: 42.3pt;
  font-weight: 100;
  padding-right: 14px;
}
.location-info p {
  font-size: 12.2pt;
  color: #6A6A6A;
  line-height: 1.6;
  display: inline-block;
  margin-top: 0px;
}
.location-info p strong {
  font-size: 12.2pt;
  color: #2CA3BA;
  line-height: 1.6;
  display: inline-block;
  margin-top: 0px;
  padding-right: 6px;
}
/*Parallax*/
.parallax {
  padding: 200px 0 70px;
  background: url(../images/bible.jpg) no-repeat top center;
  background-size: cover;
  background-attachment: fixed;
  display: inline-block;
  width: 100%;
  position: relative;
  max-width: 100%;
  max-height: 500px;
  text-align: center;
  color: #FFFFFF;
}
.verse-head {
  font-size: 45px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1;
}
.verse-desc {
  line-height: 1.5;
  width: 70%;
  margin: 10px auto auto;
}
@media only screen and (max-width: 876px) {
  .parallax {
    padding: 200px 0 70px;
    background: url(../images/bible.jpg) no-repeat top center;
    background-size: cover;
    background-attachment: scroll;
    display: inline-block;
    width: 100%;
    position: relative;
    max-width: 100%;
    max-height: 300px;
    text-align: center;
    color: #FFFFFF;
  }
  .verse-head {
    font-size: 29px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 10px;
    margin-top: -136px;
  }
  .verse-desc {
    font-size: 14px;
    line-height: 1.5;
    width: auto;
  }
}
/*3 boxes*/
.imageboxes {
  margin-top: 64px;
  margin-bottom: 49px;
}
.imageboxes .row {
  margin: 0;
}
.imageboxes .col-xs-3.col-centered {
  margin: 0 0 10px 0 !important;
  width: 31%;
  padding: 0 5px;
  box-sizing: content-box;
}
.imageboxes .col-xs-3.col-centered img {
  width: 100%;
}
@media only screen and (max-width: 650px) {
  .imageboxes .col-xs-3.col-centered img {
    width: auto;
  }
  .imageboxes .col-xs-3.col-centered {
    width: 100%;
  }
  .imageboxes .col-centered {
    text-align: center;
    padding: 0 !important;
  }
}
/*Calendar*/
.calendarhome .ai1ec-event-description {
  margin-top: 0;
  display: none;
}
.calendarhome span.ai1ec-event-title {
  font-size: 22px !important;
  line-height: 1.2;
}
.calendarhome .ai1ec-event-location {
  display: none;
}
.calendarhome .ai1ec-stream-view {
  padding-top: 18px;
  margin: 0;
}
.calendarhome .ai1ec-stream-view .ai1ec-day, .calendarhome .ai1ec-agenda-view .ai1ec-day {
  font-size: 18px !important;
  padding-bottom: 0px !important;
  font-weight: 400;
  padding-top: 0px;
}
.calendarhome .ai1ec-stream-view .ai1ec-month {
  font-size: 16px;
  padding-bottom: 0px;
  padding-top: 0px;
}
.calendarhome .ai1ec-stream-view .datebox {
  width: 48px;
  text-align: center;
  float: left;
  margin-right: 12px;
  margin-top: 2px;
}
.calendarhome .ai1ec-event-title a {
  color: #0F64AA !important;
  font-size: 18px;
  font-weight: 600 !important;
}
.calendarhome .ai1ec-event-time {
  font-size: 14px !important;
  font-weight: 300;
  line-height: 1.5;
}
.calendarhome .ai1ec-stream-view .ai1ec-event {
  border-bottom: 0px dotted #DFDFDF;
  padding-bottom: 19px;
  width: 260px;
}
.calendarhome .ai1ec-event-avatar {
  display: none;
}
.calendarhome {
  background-color: #F0F0F0 !important;
  padding-bottom: 34px;
  padding-top: 13px;
}
.ai1ec-month-view .ai1ec-event {
  height: auto;
  line-height: 15px;
  margin: 0 5px 11px;
  font-size: 9.9pt;
  padding: 0px 9px 6px 8px !important;
  /*background-color: #f6f6f6;*/
  border: 0px solid black !important;
  border-bottom: 1px dotted #D4D4D4 !important;
}
.calendartitle {
  font-size: 38px;
  font-weight: 300;
  margin-bottom: 0px;
  color: #0F64AA;
  font-family: roboto;
  letter-spacing: -2.5px;
  margin-top: 0;
  text-align: left;
  text-transform: uppercase;
}
.calendartitle:before {
  content: "\f073";
  font-family: fontawesome;
  padding-right: 15px;
  color: #199BB5;
}
.viewcalendar a {
  background-color: #0F64AA;
  color: #FFFFFF;
  padding: 3px 40px 3px 34px;
  font-size: 17px;
  text-decoration: none;
  font-family: roboto;
  white-space: nowrap;
}
.firstword {
  color: #199BB5;
  font-weight: 400;
}
.ai1ec-stream-view .ai1ec-event-inner {
  margin: 5px 0 31px !important;
  height: auto !important;
  overflow: hidden;
  float: left;
}
.ai1ec-event-inner.ai1ec-clearfix {
  width: 220px;
  margin-right: 36px !important;
  height: 49px !important;
  overflow: visible !important;
}
@media only screen and (max-width: 855px) {
  .calendartitle {
    text-align: center;
    font-size: 35px;
  }
  .ai1ec-event-inner {
    text-align: left;
  }
}
@media only screen and (max-width: 590px) {
  .calendarhome .ai1ec-stream-view .ai1ec-date {
    width: 100%;
  }
  .calendartitle {
    text-align: center;
    font-size: 31px;
  }
  .viewcalendar a {
    padding: 3px 24px 3px 19px;
    font-size: 15px;
  }
}
@media only screen and (max-width: 400px) {
  .calendartitle {
    text-align: center;
    font-size: 25px;
    margin-left: -18px;
  }
  .viewcalendar a {
    padding: 3px 24px 3px 19px;
    font-size: 12px;
    margin-left: -7px;
  }
}
/*2 boxes*/
.two-columns {
  margin-top: 90px;
}
.col-xs-2.col-centered-images {
  margin: 0;
  padding: 0;
}
.col-xs-2.col-centered-images img {
  margin-bottom: 33px;
  margin-left: 10%;
}
.col-xs-2 {
  max-width: 48%;
  box-sizing: content-box;
}
.col-xs-2.slideshow {
  background-color: #F0F0F0;
  width: 50%;
  padding-left: 27px;
  padding-top: 0px;
  padding-bottom: 18px;
  padding-right: 18px;
}
.two-columns {
  padding-bottom: 93px;
  padding-top: 12px;
}
@media only screen and (max-width: 1036px) {
  .col-xs-2.slideshow {
    margin-left: 20px;
  }
  .col-xs-2.col-centered-images {
    width: 41%;
  }
}
@media only screen and (max-width: 876px) {
  .col-xs-2.slideshow {
    min-width: 84%;
    margin-bottom: 20px;
    margin-left: auto;
    padding-left: 26px;
  }
  .col-xs-2 {
    text-align: center;
    max-width: 100%;
  }
  .col-xs-2.col-centered-images {
    width: 100%;
    margin-top: 25px;
  }
  .col-xs-2.col-centered-images img {
    margin-left: 0;
  }
}
@media only screen and (max-width: 675px) {
  .two-columns {
    padding-bottom: 0px;
    padding-top: 0px;
  }
}
/*Children*/
.children {
  background: url(../images/childrenback.jpg) bottom center / cover no-repeat;
  text-align: center;
}
.children .col-xs-3.col-centered {
  width: 340px;
  padding: 16px 5px 0;
  box-sizing: border-box;
  color: #FFFFFF;
  border: 1px solid rgba(136, 175, 193, 0.799);
  margin-right: 41px !important;
  margin-bottom: 13px;
  margin-top: 13px;
}
.children .row-centered {
  display: inline-block;
  padding-top: 90px;
  padding-bottom: 90px;
  padding-left: 34px;
}
.children a .col-centered:hover {
  background-color: #017EB6;
}
.childrenreadmore {
  background-color: #DB9B0C;
  width: 244px;
  text-transform: uppercase;
  font-family: roboto;
  font-weight: 400;
  margin: 21px auto -11px;
  padding-top: 2px;
  padding-bottom: 1px;
  font-size: 19px;
}
.childrenheading {
  font-size: 36px;
  font-weight: 600;
  font-family: roboto condensed;
  text-transform: uppercase;
  letter-spacing: -1px;
  padding-bottom: 8px;
  line-height: 1;
  padding-top: 12px;
}
.childrentext {
  font-size: 14px;
  line-height: 1.3;
  padding-right: 15px;
  padding-left: 15px;
}
@media only screen and (max-width: 950px) {
  .children .col-xs-3.col-centered {
    min-width: 94%;
    margin-bottom: 38px !important;
  }
}
@media only screen and (max-width: 600px) {
  .children .col-xs-3.col-centered {
    min-width: auto;
    margin-left: 16px !important;
    width: 95%;
    margin-right: 11px !important;
  }
  .children .row-centered {
    padding-top: 9px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 18px;
  }
}
/*Small Groups*/
.smallgroups {
  background: url(../images/smallgroups.jpg) center / cover no-repeat;
  padding-top: 85px;
  padding-bottom: 97px;
  text-align: center;
}
.smallgroups .col-xs-2.col-centered {
  width: 450px;
  box-sizing: border-box;
  color: #FFFFFF;
  padding-top: 35px !important;
  padding-bottom: 34px !important;
  padding-right: 30px !important;
  padding-left: 30px !important;
}
.smallgroups .row-centered {
  display: inline-block;
  padding-top: 90px;
  padding-bottom: 90px;
}
.smallgroups .box1 {
  background-color: #1E89BC;
  margin-right: 70px;
}
.smallgroups .box2 {
  background-color: #3A3E41;
}
.smallgroupsheading {
  font-size: 28px;
  font-weight: 300;
  font-family: roboto;
  text-transform: uppercase;
  letter-spacing: -1px;
  padding-bottom: 8px;
  line-height: 1;
  padding-top: 8px;
  border: 1px solid #E5E5E5;
  display: inline-block;
  padding-right: 19px;
  padding-left: 19px;
  margin-bottom: 22px;
}
.smallgroupstext {
  font-size: 16px;
  line-height: 1.3;
  text-align: center;
  margin: auto;
}
@media only screen and (max-width: 950px) {
  .smallgroups .col-xs-2.col-centered {
    min-width: 88%;
    margin-left: 48px !important;
    margin-bottom: 67px !important;
  }
}
@media only screen and (max-width: 600px) {
  .smallgroups .col-xs-2.col-centered {
    min-width: initial;
    margin-left: 6px !important;
    margin-bottom: 67px !important;
    width: 97%;
  }
}
/*Module Lists*/
.moduletitle, #main .widget-title {
  font-size: 36px;
  font-family: roboto;
  letter-spacing: -0.5px;
  color: #195D82;
  display: none;
}
.sidebartitle {
  font-size: 24px;
  font-weight: 400;
  font-family: roboto;
  letter-spacing: -0.5px;
  margin-left: 14px;
}
.blogmodule {
  padding-right: 50px;
}
.announcementmodule {
  padding-right: 50px;
}
/*Image Full Width 1*/
.imagefullwidth1 {
  background: url(../images/churchback.jpg) #1C2747;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  color: #E5E6E0;
  font-family: open sans;
  display: inline-block;
  width: 100%;
  padding-bottom: 78px;
  padding-top: 19px;
  margin-bottom: -8px;
}
.imagefullwidth1 .imagefullwidthtext {
  font-size: 18px;
  max-width: 700px;
  line-height: 1.3;
  font-weight: 300;
  float: right;
  left: 15%;
  transform: translatey(10%);
}
.imagefullwidth1 .imagefullwidthtextsmall {
  font-size: 54px;
  line-height: 2.1;
  font-weight: 100;
  font-family: roboto;
  border-bottom: 1px solid rgba(232, 232, 232, 0.562);
  height: 99px;
  color: #FFFFFF;
  text-align: right;
}
#submenutop li a {
  color: #464F58 !important;
}
div .times {
  padding-top: 14px;
  text-decoration: none;
}
.imagefullwidth1 .imagefullwidthbutton {
  background-color: #561B5F;
  display: inline-block;
  padding: 5px 9px 4px;
  font-size: 18px;
  font-weight: 100;
  width: 201px;
  text-transform: uppercase;
  text-align: center;
  line-height: 1.1;
  font-family: open sans;
  color: #FFFFFF;
}
.largeword {
  font-weight: 600;
}
.page-home #page-wrapper a {
  text-decoration: none;
}
@media screen and (max-width: 1105px) {
  .imagefullwidth1 {
    background: url(../images/churchback.jpg) no-repeat;
    padding-bottom: 78px;
    padding-top: 11px;
    box-shadow: inset 0 0 0 1000px rgba(28, 39, 71, 0.727);
  }
  .times p {
    line-height: 1.4;
    margin-top: 3px;
    text-align: center;
  }
  .imagefullwidthtext {
    margin: auto !important;
    float: none !important;
  }
}
@media screen and (max-width: 855px) {
  .imagefullwidth1 .imagefullwidthtextsmall {
    text-align: center;
  }
  .imagefullwidth1 .imagefullwidthbutton {
    display: inline-block;
    padding: 9px 9px 10px 9px;
    font-size: 14px;
    font-weight: 100;
    width: 90%;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.3;
    font-family: open sans;
    color: #FFFFFF;
    margin-top: 67px;
  }
  .imagefullwidth1 {
    box-shadow: inset 0 0 0 1000px rgba(28, 39, 71, 0.797);
    padding-bottom: 158px;
    padding-top: 37px;
    min-height: 254px;
    text-align: center;
    margin-bottom: 0px;
    background-size: cover;
  }
}
@media screen and (max-width: 590px) {
  .imagefullwidth1 .imagefullwidthbutton {
    display: inline-block;
    padding: 9px 9px 10px 9px;
    font-size: 14px;
    font-weight: 100;
    width: 90%;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.3;
    font-family: open sans;
    color: #FFFFFF;
    margin-top: 100px;
  }
  .imagefullwidth1 .imagefullwidthtextsmall {
    font-size: 37px;
    line-height: 3.3;
    font-weight: 100;
    font-family: roboto;
    border-bottom: 0px solid rgba(232, 232, 232, 0.562);
    height: 99px;
    color: ;
    text-align: center;
    margin-top: -24px;
  }
}
/*Image Full Width 2*/
.imagefullwidth2 {
  background: url(../images/imagefullwidth2.jpg);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  padding: 145px 0 156px 0;
  height: 535px;
  color: #E5E6E0;
}
.imagefullwidth2 .imagefullwidthtext {
  font-size: 37px;
  max-width: 470px;
  line-height: 1.1;
  font-weight: bold;
}
.imagefullwidth2 .imagefullwidthtextsmall {
  font-size: 25px;
  font-style: italic;
  line-height: 2.1;
  font-weight: 400;
}
.imagefullwidth2 .imagefullwidthbutton {
  background-color: #199BB5;
  display: inline-block;
  margin-top: 20px;
  padding: 11px 23px 9px 22px;
  font-size: 26px;
}
@media screen and (max-width: 835px) {
  .imagefullwidth2 {
    background-position: 75% !important;
    height: 30%;
  }
  .imagefullwidth2 .imagefullwidthtext {
    left: 15%;
    transform: translatey(-50%);
  }
  .imagefullwidth2 .imagefullwidthbutton {
    display: block;
    width: 223px;
  }
}
/*Image Full Width 3*/
.imagefullwidth3.one {
  background: url(../images/family.jpg) right;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  /* These two lines are counted as one :-)       */
  display: flex;
  align-items: center;
  padding-top: 117px;
  padding-bottom: 101px;
}
.imagefullwidth3.two {
  background: url(../images/grow.jpg) left #EAEAEC;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  /* These two lines are counted as one :-)       */
  display: flex;
  align-items: center;
  padding-top: 123px;
  padding-bottom: 101px;
}
.imagefullwidth3.three {
  background: url(../images/outreach.jpg) right;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  /* These two lines are counted as one :-)       */
  display: flex;
  align-items: center;
  padding-top: 132px;
  padding-bottom: 114px;
}
.imagefullwidth3.two .sides {
  float: right;
  text-align: right;
}
.boldword {
  color: #0C5373;
  font-weight: 600;
}
.imagefullwidth3 .imagefullwidthheading {
  font-size: 44px;
  font-family: open sans;
  font-weight: 300;
  line-height: 0.8;
  margin-bottom: 16px;
  letter-spacing: -0.8pt;
}
.imagefullwidth3 .imagefullwidthtext {
  max-width: 576px;
  margin-bottom: 12px;
  font-size: 12.9pt;
}
.imagefullwidth3 .imagefullwidthbutton li {
  background-color: #561B5F;
  display: inline-block;
  margin: 11px 11px 11px 0px;
  padding: 9px 22px 7px 23px;
  color: #FFFFFF;
  font-size: 17px;
  /*+border-radius: 2px;*/
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
}
@media screen and (max-width: 1500px) {
  .imagefullwidth3.two {
    background: url(../images/grow.jpg) left rgba(233, 233, 235, 0);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    /* These two lines are counted as one :-)       */
  }
}
@media screen and (max-width: 1150px) {
  .imagefullwidth3.one .container, .imagefullwidth3.three .container {
    margin-left: 23px;
  }
  .imagefullwidth3.two .container {
    margin-right: 23px;
  }
}
@media screen and (max-width: 835px) {
  .imagefullwidth3 .imagefullwidthtext {
    color: #FFFFFF;
    line-height: 1.3;
    padding-bottom: 19px;
    padding-right: 18px;
    padding-left: 18px;
    font-size: 15px;
    text-align: center;
    padding-top: 0px;
    background-color: rgba(42, 68, 97, 0.491);
  }
  .imagefullwidth3 .imagefullwidthheading {
    color: #FFFFFF;
    background-color: rgba(42, 68, 97, 0.491);
    padding: 15px 22px 7px;
    text-align: center;
    font-size: 31px;
    line-height: 1;
    margin-bottom: 0;
  }
  .boldword {
    color: #FFFFFF;
    font-weight: 600;
  }
  .imagefullwidth3 .imagefullwidthbutton li {
    display: inline-block;
    margin: 11px 11px 12px 0px;
    padding: 9px 15px 7px;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 1.1;
  }
  .imagefullwidthbutton a {
    text-decoration: none;
  }
}
@media screen and (max-width: 535px) {
  .imagefullwidth3 {
    margin: 16px 0 0;
    padding-top: 70px !important;
    padding-bottom: 70px !important;
  }
  .imagefullwidth3.two {
    background: url(../images/grow.jpg) left rgba(233, 233, 235, 0);
    background-repeat: no-repeat;
    background-size: cover;
    /* These two lines are counted as one :-)       */
  }
  .imagefullwidth3.one {
    background: url(../images/family.jpg) right;
    background-repeat: no-repeat;
    background-size: cover;
    /* These two lines are counted as one :-)       */
  }
  .imagefullwidth3.three {
    background: url(../images/outreach.jpg) right;
    background-repeat: no-repeat;
    background-size: cover;
    /* These two lines are counted as one :-)       */
  }
  .imagefullwidth3 .imagefullwidthtext {
    color: #FFFFFF;
    line-height: 1.3;
    padding-bottom: 17px;
    padding-right: 28px;
    padding-left: 18px;
    font-size: 15px;
    text-align: center;
    display: none;
  }
  .imagefullwidth3 .imagefullwidthbutton {
    padding: 9px 9px 10px 14px;
    color: #FFFFFF;
    font-size: 0px;
    text-align: center;
    width: 260px;
    margin: 10px auto auto;
  }
  .imagefullwidth3 .imagefullwidthbutton li {
    margin: 7px 13px 0 0;
    padding: 10px 0 9px;
    display: block;
    text-align: center;
  }
  .imagefullwidth3 .imagefullwidthheading {
    color: #FFFFFF;
    background-color: rgba(42, 68, 97, 0.491);
    padding: 15px 22px 18px;
    text-align: center;
    font-size: 31px;
    line-height: 1;
    margin-bottom: 0;
  }
  .imagefullwidth3.two .container {
    margin-right: auto;
  }
  .imagefullwidth3.one .container, .imagefullwidth3.three .container {
    margin-left: auto;
  }
}
/*Sermon Module*/
.sermonline {
  background-color: #005476;
  padding-bottom: 45px;
  padding-top: 31px;
}
.sermonline1 {
  display: block;
  padding-left: 15px;
  clear: both;
}
.sermonline .moduletitle {
  color: #FFFFFF;
  display: inline-block;
  font-weight: 300;
  font-size: 46px;
  margin-bottom: -10px;
}
.sermonline a {
  background-color: #561B5F;
  color: #FFFFFF;
  padding: 11px 13px 10px;
  float: right;
  display: inline-block;
  margin-top: -68px;
  margin-right: 19px;
}
.sermonline .largeword {
  font-weight: 500;
  color: #FFFFFF;
  margin-left: -5px;
  margin-right: 10px;
}
@media screen and (max-width: 930px) {
  .sermonline1 {
    display: inline-block;
    width: 100%;
    padding: 0;
    text-align: center;
  }
  .sermonline a {
    float: none;
    display: inline-block;
    margin: 14px auto 1px;
  }
  .sermonline .imagefullwidthbutton {
    text-align: center;
  }
}
/*Map*/
.mapline .responsive_map_route_field_wrapper {
  display: none;
}
.mapline {
  margin-top: 1px;
  color: #FFFFFF;
}
.mapline .responsive_map {
  height: 414px;
}
.mapline .gmap_marker .leftbox {
  float: left;
  padding-top: 9px;
  border: 0px solid black !important;
}
.mapline .gmap_marker .rightbox {
  float: left;
  width: 147px !important;
  padding-top: 9px;
  padding: 4px 0 3px;
}
.mapline .gmap_marker h6 {
  text-align: center;
  padding: 0 0 8px 0;
  margin: 0;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 400;
  color: #828C99;
  border: 0px solid black;
}
.gmap_marker div.rightbox span, .gmap_marker div.leftbox span {
  font-size: 15px;
}
.mapline .gm-style-iw {
  background-color: #FFFFFF;
  padding: 11px 0px 12px !important;
  margin-left: 3px;
  border-top: 0px solid black;
  border-bottom: 0px solid black;
  height: auto;
  box-sizing: content-box;
  color: #3D4F60;
}
.gm-style-iw .leftbox {
  margin-left: 21px;
  margin-right: -24px;
}
.gm-style-iw .rightbox {
  margin-left: 9px;
  margin-right: -89px;
}
.route_responsive_map .mail:before {
  font-family: fontawesome;
  content: "\f003";
  padding-right: 7px;
}
/*Two Wide Boxes*/
.twowideboxes {
  overflow: hidden;
}
#one {
  float: left;
  width: 50%;
  overflow: hidden;
  min-height: 406px;
  background: url(../images/buddy.jpg) center / cover no-repeat;
}
#two {
  background-color: white;
  overflow: hidden;
  padding: 48px 45px 35px 58px;
}
@media screen and (max-width: 850px) {
  #one {
    float: none;
    width: auto;
  }
  #two {
    padding: 38px 30px 53px 29px;
  }
}
/*Mobile Menu*/
#responsive-menu-pro-additional-content {
  background-color: #561B5F;
  text-align: center;
  padding-left: 26px !important;
  margin-top: 60px;
}
.menu-mobile-menu-container a {
  color: #FFFFFF !important;
}
.mobilebottommenu .contactbutton a {
  margin-top: 23px !important;
  background-color: #7A5374;
  color: #FFFFFF !important;
  /*+border-radius: 2px !important;*/
  -moz-border-radius: 2px !important;
  -webkit-border-radius: 2px !important;
  -khtml-border-radius: 2px !important;
  border-radius: 2px !important;
}
/* Footer */
.addresswide {
  background-color: #C79F40;
  color: #FFFFFF;
  text-align: center;
  padding-top: 2px;
  padding-bottom: 17px;
  clear: both;
  padding-right: 19px;
  padding-left: 19px;
}
.addresswide:before {
  font-family: fontawesome;
  content: "\f017";
  font-size: 24pt;
  padding-right: 14px;
  /*+placement: 0px 5px;*/
  position: relative;
  left: 0px;
  top: 5px;
}
footer {
  background-color: #1C2747;
  padding-top: 35px;
  padding-bottom: 34px;
  clear: both;
  font-weight: 100;
  line-height: 2;
  font-family: open sans;
  color: #FFFFFF;
}
footer p {
  line-height: 2;
  font-size: 14px;
}
footer h3.widget-title {
  font-size: 21.2px;
  font-weight: 400;
  margin: 0 0 12px 0;
  color: #626262;
  display: none;
}
footer .facebook-icon {
  background-color: #FFFFFF;
  color: #1C2747;
  padding-left: 9px;
  height: 40px;
  width: 40px;
  padding-top: 3px;
  font-size: 21.2px;
  line-height: 1.6;
}
footer .twitter-icon {
  background-color: #FFFFFF;
  color: #1C2747;
  padding-left: 5px;
  height: 40px;
  width: 40px;
  padding-top: 5px;
  font-size: 21px;
  line-height: 0.9;
}
footer .instagram-icon {
  background-color: #FFFFFF;
  color: #1C2747;
  padding-left: 4px;
  height: 40px;
  width: 40px;
  padding-top: 5px;
  font-size: 21px;
  line-height: 0;
}
.sociallines {
  text-align: center;
}
li.widget {
  list-style-type: none;
}
.midfooter {
  text-align: center;
  clear: both;
}
.contactbutton a {
  background-color: #561B5F;
  display: inline-block;
  color: #FFFFFF;
  margin-top: 24px;
  text-decoration: none;
  padding: 4px 17px 4px 16px;
  margin-left: 12px;
}
.prayerbutton a {
  background-color: #464F58;
  display: inline-block;
  color: #FFFFFF;
  margin-top: 24px;
  text-decoration: none;
  padding: 4px 17px 4px 16px;
  margin-left: 12px;
}
.contactbutton.grey a {
  background-color: #898989;
  display: inline-block;
  color: #FFFFFF;
  margin-top: 24px;
  text-decoration: none;
  padding: 4px 17px 4px 16px;
}
#menu-bottom-menu .menu-item a {
  line-height: 1.9;
  color: #727272;
  text-decoration: none;
  font-size: 14px;
  padding-right: 17px;
  border-right: 1px solid #DBDBDB;
  padding-left: 21px;
  float: left;
  position: relative;
}
.contactbutton a:before {
  font-family: fontawesome;
  content: "\f0e0";
  padding-right: 8px !important;
}
#footer-sidebar1 {
  width: 28%;
  display: inline-block;
  text-align: left;
  vertical-align: top;
}
#footer-sidebar2 {
  display: inline-block;
  width: 28%;
}
#footer-sidebar3 {
  width: 39%;
  vertical-align: top;
  display: inline-block;
  margin-left: 35px;
  text-align: left;
  margin-top: -11px;
}
#footer-sidebarwide {
}
ul#menu-bottom-menu {
  max-width: 777px;
}
#text-7 {
  padding-top: 24px;
}
@media only screen and (max-width: 893px) {
  #footer-sidebar3 {
    width: 448px;
    vertical-align: top;
    display: inline-block;
    margin-left: 35px;
    text-align: left;
    margin-top: -11px;
  }
  #footer-sidebar1 {
    width: 320px;
    display: inline-block;
    text-align: left;
    vertical-align: top;
  }
}
@media only screen and (max-width: 660px) {
  .service-info .icon-time {
    display: none;
  }
  .location-info p {
    font-size: 11pt;
  }
  header .ubermenu-main .ubermenu-item-level-1 a {
    font-size: 12pt;
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .newbutton {
    display: inline-block;
    float: right;
    font-size: 27px !important;
    margin-left: 0;
  }
  #footer-sidebar1 {
    width: 100%;
    display: block;
    text-align: center;
  }
  #footer-sidebar2 {
    width: 100%;
    margin-bottom: 12px;
  }
  #footer-sidebar3 {
    width: 100%;
    display: block;
    text-align: center;
    margin-left: -11px !important;
    padding-left: 0 !important;
  }
  .contactbutton a {
    background-color: #5D3C58;
    display: inline-block;
    color: #FFFFFF;
    margin-top: 24px;
    text-decoration: none;
    padding: 4px 17px 4px 16px;
    margin-left: 0;
  }
  .addresswide {
    padding-top: 9px;
    padding-bottom: 15px;
    padding-right: 19px;
    padding-left: 19px;
    margin-top: 15px;
    font-size: 15px;
  }
  .addresswide:before {
    font-family: fontawesome;
    content: "\f017";
    font-size: 16.6pt;
    padding-right: 14px;
    /*+placement: 3px 1px;*/
    position: relative;
    left: 3px;
    top: 1px;
    line-height: 1.3;
  }
}
